## yattag 1.6.0

=== debian/changelog ===
yattag (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jun 2016 21:19:11 +0100

yattag (1.5.3-1) unstable; urgency=low

  * Initial release (Closes: #820017)

 -- Sandro Tosi <morph@debian.org>  Tue, 05 Apr 2016 06:37:48 +0100
