## yattag 1.7.2

=== debian/changelog ===
yattag (1.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 10 Dec 2016 18:29:55 -0500
