=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all, python3-all
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://www.yattag.org/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/yattag.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/yattag.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/yattag.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/yattag
 
 Package: python-yattag
 Architecture: all
