## yattag 1.11.1

=== debian/changelog ===
yattag (1.11.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Sandro Tosi ]
  * Drop Python 2 support & switch to pybuild

 -- Sandro Tosi <morph@debian.org>  Thu, 08 Aug 2019 22:43:05 -0400

yattag (1.11.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 16 Feb 2019 21:21:47 -0500

yattag (1.10.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - bump Standards-Version to 4.3.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 25 Dec 2018 16:49:42 -0500
