=== debian/control ===
Source: yattag
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 9), dh-python, python3-all
Standards-Version: 4.4.0
Homepage: http://www.yattag.org/
Vcs-Git: https://salsa.debian.org/python-team/modules/yattag.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/yattag

Package: python3-yattag
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: library for generating HTML or XML in a pythonic way (Python 3)
 With Yattag,
 .
  * you don't have to worry about closing HTML tags
  * your HTML templates are Python code. Not a weird template language. Just
    Python.
  * you can easily render HTML forms, with defaults values and error messages.
 .
 It's actually easier and more readable to generate dynamic HTML with Yattag
 than to write static HTML.
