=== debian/rules ===
#!/usr/bin/make -f

PY3VERS := $(shell py3versions -s)


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	set -e ; \
	for python in $(PY3VERS); do \
		$$python setup.py build; \
	done

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	# run tests
	for test in test/tests_* ;\
	do \
	    for python in $(PY3VERS); do \
		echo "running "$$test" on "$$python ; \
		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print(b.build_purelib)") ; \
		PYTHONPATH=$(CURDIR)/$$LIB $$python $$test ; \
	    done ; \
	done
endif

override_dh_auto_install:
	set -e ; \
	for python in $(PY3VERS); do \
		$$python setup.py install --root=debian/python3-yattag --install-layout=deb; \
	done


override_dh_installdocs:
	dh_installdocs -A README.rst
