=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9), dh-python, python3-all
-Standards-Version: 4.4.0
-Homepage: http://www.yattag.org/
+Build-Depends: debhelper-compat (= 12), dh-python, python3-all
+Standards-Version: 4.5.0
+Homepage: https://www.yattag.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/yattag.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/yattag
