## yattag 1.14.0

=== debian/changelog ===
yattag (1.14.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/control
    - bump Standards-Version to 4.5.1 (no changes needed)
    - wrap-and-sort
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Jan 2021 02:03:57 -0500
