=== debian/control ===
Source: yattag
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
Standards-Version: 4.5.1
Homepage: https://www.yattag.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/yattag.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/yattag

Package: python3-yattag
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: library for generating HTML or XML in a pythonic way (Python 3)
 With Yattag,
 .
  * you don't have to worry about closing HTML tags
  * your HTML templates are Python code. Not a weird template language. Just
    Python.
  * you can easily render HTML forms, with defaults values and error messages.
 .
 It's actually easier and more readable to generate dynamic HTML with Yattag
 than to write static HTML.
