## yattag 1.15.1

=== debian/changelog ===
yattag (1.15.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - remove custom test files matching rule, fixed upstream

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Mar 2023 13:56:09 -0500

yattag (1.15.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - bump Standards-Version to 4.6.2 (no changes needed)
    - add pytest to b-d, needed by tests
    - run autopkgtest via autopkgtest-pkg-pybuild
  * debian/copyright
    - extend packaging copyright years
  * debian/rules
    - remove all customized build steps, and let pybuild do its magic
    - specify the custom testfiles naming scheme, so pytest can collect them

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Feb 2023 13:06:43 -0500
