=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-Standards-Version: 4.5.1
+               python3-pytest <!nocheck>,
+Standards-Version: 4.6.2
 Homepage: https://www.yattag.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/yattag.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/yattag
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-yattag
 Architecture: all
