## yattag 1.15.2

=== debian/changelog ===
yattag (1.15.2-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Mon, 04 Mar 2024 17:45:21 -0500

yattag (1.15.1-2) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 02:26:25 -0500
