=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-pytest <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://www.yattag.org/
-Vcs-Git: https://salsa.debian.org/python-team/packages/yattag.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/yattag
+Vcs-Git: https://salsa.debian.org/morph/yattag.git
+Vcs-Browser: https://salsa.debian.org/morph/yattag
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-yattag
