## yattag 1.16.1

=== debian/changelog ===
yattag (1.16.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add setuptools to b-d; Closes: #1080842

 -- Sandro Tosi <morph@debian.org>  Mon, 18 Nov 2024 02:24:52 -0500
