=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
                dh-python,
                python3-all,
                python3-pytest <!nocheck>,
+               python3-setuptools,
 Standards-Version: 4.6.2
 Homepage: https://www.yattag.org/
 Vcs-Git: https://salsa.debian.org/morph/yattag.git
